.stats form {
	background: #E8F0F3;
	margin-top: 10px;
	padding: 5px;
}

.stats fieldset {
	background: #D3E0E8;
}

.stats .choosefromlist {
	width: 200px;
}

.stats table.datainfo {
	border: 1px solid #666666;
	border-collapse: collapse;
}

.stats table.datainfo tr {
	margin: 0;
	padding: 0;
}

.stats table.datainfo td {
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
}

.stats table.datainfo th {
	border-bottom: 1px solid #666666;
}

.stats table.datainfo .fromcol {
	background: #E8F0F3;
}

.stats table.datainfo .tocol {
	background: #D3E0E8;
}

.stats h1, .stats h2, .stats h3 
{
	margin-top: 5px;
	font-weight: bold;
}

/*
colors:
light blue: #0099ff
dark blue: #000066
orange: #ff9900
green: #70bc1f
ll logo blue: #084a9c
nzpim blue: #013c59
*/

/********************************************/
/* Tabbed context-menu                      */
/********************************************/

#statsadmin {
	width: 100%;
	display: block;
}

.statssnapbottom {
	clear: left;
	height: 1px;
	width: 100%;
	border-top: 1px solid black;
}

/* Selected tab! */
#statsmenu .current {
position: relative;
top: 1px;
background: url(images/tab-sel-right.gif) no-repeat right top;
}

#statsmenu .current span
{
display: block;
padding: 5px 15px 5px;
background: url(images/tab-sel-left.gif) no-repeat left top;
color: black;
font-weight: bolder;
}

/* Prevent these non-linking tabs from having any rollover effect */
#statsmenu li.current:hover {
background-position: 100% 0%;
}

ul#statsmenu {
margin: 0;
padding: 0;
list-style: none;
}

#statsmenu li {
float: left;
margin: 0;
padding: 0;
background: url(images/tab-right.jpg) no-repeat right top;
}

#statsmenu a {
display: block;
padding: 5px 15px 5px;
background: url(images/tab-left.jpg) no-repeat left top;
color: #666666;
text-decoration: none;
}

#statsmenu li a:hover, #statsmenu li:hover {
background-position: 100% -144px;
color: black;
}

#statsmenu li a:hover {
background-position: 0% -144px;
}
